@charset "utf-8";

.display_hidden,
.schema_markup_json,
#hd_login_msg {
	display:none;
}

.daum-wm-title,
.daum-wm-datetime,
.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip-path: inset(50%);
	border: 0;
    white-space: nowrap;
	clip: rect(0 0 0 0);
}


/*

@media all and (max-width:239px) {
	.content_text,
	.schema_markup_json,
	.daum-wm-title,
	.daum-wm-datetime {
		-webkit-user-select:none;
		-moz-user-select:none;
		-ms-user-select:none;
		user-select:none;

		position: absolute;
		width: 1px;
		height: 1px;
		padding: 0;
		margin: -1px;
		overflow: hidden;
		clip-path: inset(50%);
		border: 0;
		clip: rect(0 0 0 0);
	}
}

@media all and (min-width:240px) {
	.content_text,
	.schema_markup_json,
	.daum-wm-title,
	.daum-wm-datetime,
	.sr-only {
		position: absolute;
		width: 1px;
		height: 1px;
		padding: 0;
		margin: -1px;
		overflow: hidden;
		clip-path: inset(50%);
		border: 0;
		white-space: nowrap;
		clip: rect(0 0 0 0);
	}
}

.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
*/
#header .gnb_list.css_clinic {left: 12%;}
#header .gnb_list.css_medi {left: 13%; letter-spacing:-0.5px; }
#header .gnb_list.css_total {left: 15%; letter-spacing:-0.5px;}

#header .gnb_list .sub a { font-size-nowtoday:0.95em; letter-spacing:-0.06em;}
#header .gnb_list .sub a span.add-text{ font-size:0.95em; letter-spacing:-0.125em;}

#header .gnb_list .sub a p {font-size:16px; line-height:120%;}
#header .gnb_list .sub a p.bold {font-weight:bold;}

/*#main_visual .btnbox {width:400px;}*/

@media screen and (min-width: 641x) {}
	#hd_pop {width:1200px}
	#hd_pop {z-index:9;position:relative;margin:0 auto;height:0}
	#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
	.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
	.hd_pops img {max-width:100%}
	.hd_pops_con {}
	.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
	.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
	.hd_pops_footer button {padding:10px;border:0;color:#fff}
	.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
	.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0; cursor:pointer;}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}


div.youtube-list {
	width:2500px;
	padding:5em 0;
	text-align:center;
}

iframe.youtube-movie {
	margin:0 2em;
}


/* bootstrap */
.p-0 {
  padding: 0 !important;
}

.pt-0,
.py-0 {
  padding-top: 0 !important;
}

.pr-0,
.px-0 {
  padding-right: 0 !important;
}

.pb-0,
.py-0 {
  padding-bottom: 0 !important;
}

.pl-0,
.px-0 {
  padding-left: 0 !important;
}

.schema_inline {display:inline-block}

.frame-youtube {position:relative; padding-bottom:56.25%; overflow:hidden; width:100%; margin:0 auto; max-width:75em;}
.frame-youtube iframe { position:absolute; top:0px; left:0px; width:100%; height:100%; display:block; }


td#tblview,
#tblview span {font-size:100%; vertical-align:baseline;}

#tblview.cnt {
       font-size: 1rem;
       line-height: 175%;

	strong,
	b  {font-size:1.2em; font-weight:bold;}
}

/*
.cnt b u {font-size:1.2em; font-weight:bold;}
.cnt b u {font-size:18px; font-weight:bold;}

*/
.board_view h1 {font-size:1.25rem;}
.board_view {
	.cnt * {padding: revert;}
	span {font-size:unset;}

	.end,
	.cnt strong,
	.cnt b {font-weight:bold;}

	.end,
	.cnt strong,
	.cnt b,
	.cnt b u { font-size:1.05rem;}
	.cnt li {list-style: initial;}

	.date {
	    background: none;
		border-bottom : 0;
		text-align:right;
		color:#666;
	}
}

.board_list {
	.date { color:#666; font-size:small;}
	.on-view {
		td, a { background-color:#FAFAFA; font-weight:bold; color:#333; }
	}
}

.text-left { text-align:left; }
.text-center { text-align:center; }
.text-right { text-align:right; }

#sub_visual, #board_visual {
	 mark { background-color:lightgoldenrodyellow; }
}

.letter-0025 { letter-spacing:-0.025em; }
.letter-0050 { letter-spacing:-0.050em; }
.letter-0075 { letter-spacing:-0.075em; }
.letter-0100 { letter-spacing:-0.100em; }

.category-board-vew-link {padding-top:1.5em;}

.cntbox .cnt_ul .content_text li { margin: revert; padding: revert; font-weight:revert; font-size:revert; letter-spacing:revert; list-style: revert; line-height:revert; }

.content_text {
	padding:2em 28em;
	max-height:64em;
	width:1600px;100%;
	overflow-y:auto;
	* { margin: revert; padding: revert; }
	html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, big, cite, code, del, dfn, em, font, img, ins, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
	{ margin: revert; padding: revert; font-weight:revert; font-size:revert; letter-spacing:revert; list-style: revert; line-height:revert; }
}
